@font-face {
    font-family: 'proxima-nova-extra-condensed';
    src: url('../fonts/OpenSansCondensed-Light.eot');
    src: local('OpenSansCondensed-Light'), url('../fonts/OpenSansCondensed-Light.woff') format('woff'), url('../fonts/OpenSansCondensed-Light.ttf') format('truetype');
}

.animal, .nav {
    display:block;
}
.note {
    font-size: small;
    font-style: italic
}
.fontsize-s {
    font-size: 30px !important;
    line-height: 41px !important;
}
.section-pad {
    padding: 45px 50px 60px 50px;
}
p a.button {
    text-decoration:none !important;
}
p a.button:hover {
    color:#ffffff !important;
}

p.txtbelwbtn {
    max-width: 100% !important;
}
.noboxshadow{ -webkit-box-shadow: 0px 0 0 rgba(0,0,0,0) !important;
     box-shadow: 0px 3px 5px rgba(0,0,0,0) !important; 
     background-color:transparent  !important;
     padding: 0 !important;
}
ul.filterbirds{ overflow: hidden; margin:0 10px; }
ul.filterbirds li{  width: 49%; text-align: center; background: #f2f2f2; padding:10px; 
    -webkit-box-shadow: 0px 3px 3px 3px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    0px 3px 3px 3px #ccc;  /* Firefox 3.5 - 3.6 */
    box-shadow:         0px 3px 3px 3px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
 position: relative; float: left;transition: 0.3s;
    font-size: 14px; cursor: pointer;
    color: #808285; line-height: 20px;
    text-decoration: none; margin-bottom:4px;}
    ul.filterbirds li:nth-child(odd) {
        margin-right: 2%;
    }
    
    ul.filterbirds li > div {
        position: relative;
        z-index: 1;
    }
    ul.filterbirds li>div> p{ height: 32px; font-size:12px; line-height:15px;}
    /*ul.filterbirds li:hover{  color: #fff; background: #1d8247;}*/
    ul.filterbirds li:hover { color: #fff;background: #38471f;}
    ul.filterbirds li img{ width: 60%;}
    ul.filterbirds li span{ display: none; position: absolute; z-index: 99 ; right: 10px; top:5px;}
    /*ul.filterbirds li.active{background: #1d8247; color:#fff ;}*/
    ul.filterbirds li.active {
        background: #38471f;
        color: #b89454;
    }
    #map {
	height: 650px; 
    width: 100%; 
    position:relative;
    z-index:2;
   }
.btn-modal-close { position:absolute; right:0; background-color:#fff !important; width:20px; height:20px; top:-20px; border:0;
}

.box-pressrelease { padding-top:20px; margin-left:50px;
}
.box-pressrelease p{ padding:0; margin:0 !important;

}
.box-pressrelease h6{ padding:0; margin:0 !important;
}

#myModal .modal-body {
    padding: 0;
}
.loader-img {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 15%;
}
.fordesktop {
    display: block;
}
.formobile{
    display: none;
} .map-page {
    position: relative;
    overflow: hidden;
    background: transparent url(../images/modules/page-content-bg.gif) center bottom repeat-y;
    background-size: 1850px 50px;
    -webkit-box-shadow: inset 0px 0px 52px -12px rgba(0,0,0,0.24);
    -moz-box-shadow: inset 0px 0px 52px -12px rgba(0,0,0,0.24);
    box-shadow: inset 0px 0px 52px -12px rgba(0,0,0,0.24);
}
    .map-page h6.head {
        font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
        font-size: 14px;
        color: #fff;
        text-align: center;
        margin: 10px 0 10px 0;
        background: #38471f;
        padding: 5px 0 5px 0;
        margin: 10px 0 10px 0;
    }
.map-page .tile-box h6 {
    font-size: 13px;
    line-height: 29px;
    margin-left: 0px;
    text-transform: capitalize;
    margin-bottom:0;
    font-weight:bold;
}
    .map-page .tile-box p {
        font-size: 12px;
        line-height: 15px;
    }
.map-page .input {
    width: 100%;
}
.map-page .aim{ float: left;padding-right: 5px;}
.map-page input{ float: left; width: 58% !important; }

   .map-page .module-page-content input[type=text],.map-page .module-page-content input[type=password]{ width: 100%;}
   .content-lft{ float: left; width: 200px; padding-bottom:10px; height: 100%; overflow-y: auto; position: absolute;  }
.content-map{ float: right; width: 84%; background: #ececec; position:relative; height: 100%; overflow-y: auto;}

.container-third{ top:0; left:200px; position:absolute; width: 0%; background: #ffffff; opacity: 0; z-index:20;}

.container3-tr1{line-height: 30px;  padding:0 5px; position: relative; opacity: 1;}
.serch-reslt{ float: left; position: relative; font-size: 12px; color:#6d6e71;}
.tile-order{ float: right; position: relative;font-size: 14px; color:#6d6e71; cursor: pointer;}
.tile-order span{ color:#1d8247; }
.container3-tr2{ overflow-x: hidden; overflow-y:scroll; border-top:1px solid #a4a4a4;border-bottom:1px solid #a4a4a4;   }
.container3-tr3{line-height: 50px; overflow: hidden;padding:0 10px;}
.pagenumbers{ float: left;}
.pages-prevnxt{ float: right;}
.clr{ clear: both;}
.tile-box-container{ padding:10px;border-bottom: 1px solid #a4a4a4;}
.tile-box{ overflow: hidden; }
.box-img{ float: left; width: 30%; }
.box-img img{  width:100%; }
.box-txt{ float: right; width: 66%}
.box-txt h6{ font-size: 16px; margin-bottom:0px; margin-left: 0; }
.box-txt p{ font-size: 14px; color:#6d6e71; line-height: 20px;}
.shw-map{  overflow: hidden; position: relative; margin-top:5px; }
.shw-map a{ float: left;font-size: 13px; color:#6d6e71; text-decoration: none; }
.shw-map a:hover{ color: #1d8247;text-decoration: underline; }
.green{color: #1d8247;}
ul.sortedby{ position: absolute; right: 0; top:30px; background: #fff; padding: 10px; border-bottom:1px solid #a4a4a4; display: none;}
ul.sortedby li{ font-size: 12px; line-height: 18px; color: #1d8247; cursor: pointer;  text-decoration: none; line-height: 25px; }

.clearselection {
    float: left;
    position: relative;
    font-size: 14px;
    /*color: #6d6e71;*/
    color: #800020;
    cursor: pointer;
}

/*header div.headline {
    margin-top:-70px; padding-bottom:45px;
}*/
header div.headline h1 {
    font-size: 59px;
    line-height: 59px;
}
.lnk-clasfds a {
    float: left;
    margin-right:40px;
}
.module-halves .module-content.module-content-black p { max-width:800px;}
.module-halves .field {
    font-size: 16px;
    color: #939598 !important;
}.pad-t-20 {
    padding-top: 20px !important;
}
.pad-t-50 {
    padding-top: 50px !important;
}
.module-content-black .input {
    width:80%;
}
.module-content-black .input input, .module-content-black .input textarea {
    font-size: 16px;
    color: #939598 !important;
}
.mapmenu-mob {
    display: none;
}

.select_value, .placeholder {
    color: #939598 !important;
    font-size: 16px !important;
}
.section-pad {
    padding:25px 50px 60px 50px;
}
.mar-t-2 {
    margin-top:2px;
}
.become-bullt {
    margin:0 0 0 40px !important;
}.tbl-partner {
    width: 100%;
    margin-left: 50px;
}
    .tbl-partner tr {
        padding: 0;
        margin: 0;
        overflow:hidden;
    }
    .tbl-partner td{
        padding: 0;
        margin: 0;
        float:left;
    }
    .tbl-partner td:nth-child(1) {
        width:20%;
    }
    .tbl-partner tr td:nth-child(1) img{
        width: 100%;
    }
    .tbl-partner tr td:nth-child(2) {
        width: 80%;
        padding-top:15px;
    }
        .tbl-partner p{
    margin:0;
    padding:0;
}
.module-content-black .input input, .module-full .module-content.content-black .input input, .module-full .content-black.module-search-results .input input, .module-full .module-content.content-black .input textarea, .module-full .content-black.module-search-results .input textarea {
    width: 86% !important;
}
.width295{
    width: 86% !important;
}
.desktop {
    display:block;
}
.formcontent2 {
    padding: 0 24% !important;
}
.formcontent3 {
    padding: 0 !important;
}
.form-w90 {
    width: 90% !important;
}
.mar-lr-10 {
    margin:0 10px !important;
}
header nav > ul > li a:hover {
    color:#ffffff !important;
    text-decoration:none !important;
    
}
header nav .search .module-search {
    width:225px;
}

.divalert ul li{
    border-bottom:none !important;
    padding:0 !important;
}
div.select {
    max-width:88%;
    width:85%;
}
.singleunit{
    width: 90% !important;
}
    .singleunit div.select {
        width: 100% !important;
        max-width: 94% !important;
    }
.module-content-black .input textarea {
    height: 75px;
    max-width: 100% !important;
    width: 94% !important;
}
div.select .select_value {
    width: 100%;
    text-align: left;
}
.module-contact1 .input textarea {
    height: 75px;
    max-width: 100% !important;
    width: 86% !important;
}
.yt-video1 {
    width: 500px;
    height: 281px;
}
.yt-video2 {
    width: 100%;
    height: 100%;
}
#folowthelead .module-subnav > .inner {
    padding: 20px 10px 65px 0;
}
#folowthelead .module-page-content .module-content > .inner, #folowthelead .module-page-content .module-search-results > .inner {
    padding: 20px 0 20px 0
}
#folowthelead .module-page-content .module-content p {
    margin-bottom:10px; line-height:24px;
}
#folowthelead .module-page-content .module-content p.note {
    line-height: 18px;
}
#folowthelead .module-halves .module-content.module-content-black h2 {
    margin-top: 10px;
    margin-bottom: 0px;
}
#folowthelead .module-halves .module-content.module-content-black p {
    margin-bottom: 10px;
}
#lead-login {
    width:100%;
}
#lead-login.module-content:first-child .inner{
 float:none; margin:0 auto;
}

    #lead-login .field-validation-error {
        left: 10%;
    }
.tbl-scroll {
    width:100%;
}
    .tbl-scroll .tbl-lead {
        width: 100%;
    }
    .tbl-lead tr th {
        background-color: #1b1b1b;
        color: #fff;
        padding: 0 0 0 5px;
        border: 1px solid #ccc;
        line-height:32px;
    }
    .tbl-lead tr td {
        padding: 0 0 0 5px;
        border: 1px solid #ccc;
        line-height: 32px;
    }
    .tbl-lead tr:hover td {
        background-color: #e9e9e9;
        cursor:pointer;
    }

.tbl-lead2 {
    width: 100%;
}

.tbl-lead2 tr th {
    background-color: #1b1b1b;
    color: #fff;
    padding: 0 0 0 5px;
    border: 1px solid #ccc;
    line-height: 32px;
}

.tbl-lead2 tr td {
    padding: 0 0 0 5px;
    border: 1px solid #ccc;
    line-height: 32px;
    width:25%;
}
    .tbl-lead2 tr td:nth-child(odd) {
        background: #e3e3e3;
    }

ul#display-leaddtls {
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    border-bottom:0;
}
    ul#display-leaddtls li {
        margin: 0;
        padding: 0; list-style:none; line-height:32px;
        float:left; width:25%; border:none;
    }
        ul#display-leaddtls li:nth-child(42), ul#display-leaddtls li:nth-child(44) {
            width: 75%;
        }
        ul#display-leaddtls li:after {
            content: "";
            display: block;
            height: 1px;
            clear: both;
            border-top: 1px solid #ccc;
        }
        ul#display-leaddtls li:nth-child(odd) {
            background: #e3e3e3;
        }
    p.leaddtl-bck {
            padding-top: 10px;
            text-align: center;
        }
#speciesname {
    display: none;
    line-height: 30px;
    font-style: italic;
    font-size: 13px;
    color: #fff;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 20;
    padding:0 10px;
    background-color: rgba(0, 0, 0, 0.5);
}
@media screen and (min-width: 1270px) and (max-width: 1400px) {
    header nav > ul {
        zoom: 90%;
    }
}
@media screen and (min-width: 870px) and (max-width: 1269px) {
    header nav > ul {
        width:100%;zoom: 88%;
    }
}
@media (max-width: 787px) {
    #speciesname {
        display: block;
    }
        ul #display-leaddtls li {
        width: 100%;
    }
    .mobilenone { display:none !important;
    } header div.headline {
        margin-top: 0px;
        padding-bottom: 15px;
    }
    .desktop {
        display: none !important;
    }
    .module-content-black .input {
        min-width:90%;
    }
    input, select, textarea{
        max-width:initial;
    }
    .tbl-scroll {
        width: 100%;
        overflow-x:scroll;
    }

        .tbl-scroll .tbl-lead {
            width: 900px;
        }
}
.input{
    position: relative;
}
#lead-login .field-validation-error {
    position: absolute;
    height: 20px;
    width: 80%;
    margin: 0;
    left: 15%;
    bottom: -20px;
}
    #lead-login .field-validation-error span {
        position: absolute;
        height: 20px;
        width: 100%;
        left: 0;
        bottom: 0px;
        font-size: 12px;
        display: inline-block;
        text-align: left;
        line-height: 20px;
    }
.module-content-black > .validation-summary-errors {
    display:none;
}
.mandry-fields {
    font-size:small;
}
.btn-reverse input{
    background: #1d8247 !important;
    color:#fff !important;
}

.map-page2 .input {
    width: 100%;
}

.comingsoon {
    text-align:center;
    padding:100px 0;
    font-weight:bold;
}
.newbgcolor {
    background: #6b6b6b !important;
}
    .newbgcolor p, .newbgcolor .mandry-fields {
        color: #eaeaea !important;
    }

h5 {
    font-family: "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 45px;
    line-height: 61px;
    font-weight: 200;
    color: #6d6e71;
    margin-top: 35px;
}
    h5 a {
        color: #1d8247 !important;
    }

.news-column {
    margin-left: 50px;
    margin-bottom:30px;
    padding-bottom:20px;
    border-bottom:1px solid #ccc;
}
.news-column img{ margin:0px !important; width:100%; }

@media (max-width: 570px) {
    .news-column {
        margin-left: 0px;
    }

        .news-column img {
            width: 50% !important;
        }
    .box-pressrelease {
        padding-top: 20px;
        margin-left: 30px;
    }
        #blnkdivlast1 {
        display:none;
    } .become-bullt {
        margin: 0 15px !important;
    }
    .lnk-clasfds { overflow:hidden;
    }
    .lnk-clasfds a{
        float: left; width:50%; text-align:center;
    }
    .tbl-partner {
        margin-left: 20px !important;
        width: calc(100% - 20px);
    }

        .tbl-partner p {
            font-size:85%;
        }
    .fordesktop {
        display: none;
    }
     .formobile {
        display: block;
    }
    .form-mobzo {
        zoom: 80%;
    }
    .singleunit div.select {
        width: 83% !important;
        max-width: 88% !important;
    }
    header div.headline {
            margin-top: 0px;
            padding-bottom: 15px;
    }

    .module-content-black .input {
        width: 100%;
        min-width:100%;
    }

    .yt-video1 {
        width: 100%;
        height: 281px;
    }

    .width295 {
        width: 210px !important;
    }

        .module-content-black .input textarea {
            height: 75px;
            max-width: 100% !important;
            width: 88% !important;
        }

        /*.module-content-black .input input, .module-content-black .input textarea, .module-full .module-content.content-black .input input, .module-full .content-black.module-search-results .input input, .module-full .module-content.content-black .input textarea, .module-full .content-black.module-search-results .input textarea {
            width: 210px !important;
            font-size: 17px;
        }*/

        .content-lft {
            float: none;
            width: 100%;
            margin-bottom: 20px;
            margin-right: 0;
            padding-bottom: 0;
        }

        .content-map {
            float: none;
            width: 100%;
        }

        .section-pad {
            padding: 45px 0px 60px 0px;
        }

        header div.headline h1 {
            font-size: 28px;
        }

        #map {
            margin: 0px;
        }

        .formcontent2 {
            padding: 0;
        }

        /*.module-content-black .input textarea {
            max-width: 240px !important;
            width: 240px !important;
        }*/
    .input textarea {
        height: 75px;
        max-width: 100% !important;
        width: 86% !important;
    }
        .width295 {
            width: 230px !important;
        }
    .module-cards .module-card.module-card-details table a {
        color: #404040;
        font-size: 88%;
    }
    ul.filterbirds li:nth-child(odd) {
        margin-right:0;
    }

        /*.module-content-black .input input, .module-content-black .input textarea, .module-full .module-content.content-black .input input, .module-full .content-black.module-search-results .input input, .module-full .module-content.content-black .input textarea, .module-full .content-black.module-search-results .input textarea {
            width: 86%;
            font-size: 17px;
        }*/
    }
/*@media  (max-width: 570px) {
    .form-mobzo .module-content-black .input input,
    .form-mobzo .module-content-black .input textarea,
    .form-mobzo .module-full .module-content.content-black .input input,
    .form-mobzo .module-full .content-black.module-search-results .input input,
    .form-mobzo .module-full .module-content.content-black .input textarea,
    .form-mobzo .module-full .content-black.module-search-results .input textarea {
        width: 87% !important;
        font-size: 17px;
    }
    }*/
    @media (min-width: 1025px) and (max-width: 1400px) {
        .formcontent2 {
            padding: 0 15% !important;
        }
    }

    @media (min-width: 1000px) and (max-width: 1025px) {
        .formcontent2 {
            padding: 0 12% !important;
        }

        ul.filterbirds li {
            width: 50%;
            text-align: center;
            background: #f2f2f2;
            padding: 10px;
            -webkit-box-shadow: 0px 3px 5px 6px #ccc; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
            -moz-box-shadow: 0px 3px 5px 6px #ccc; /* Firefox 3.5 - 3.6 */
            box-shadow: 0px 3px 5px 6px #ccc; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
            position: relative;
            font-size: 14px;
            cursor: pointer;
            color: #808285;
            line-height: 20px;
            display: inline-block;
            text-decoration: none;
            margin:0 0 4px 0;
        }

        .content-lft {
            float: left;
            width: 15%;
            padding-bottom: 40px;
        }

        .content-map {
            float: left;
            width: 85%;
            background: #ececec;
        }
    }

    @media (max-width: 999px) {
        .formcontent2 {
            padding: 0 10% !important;
        }

        .module-halves .module-content.module-content-black p {
            max-width: 90%;
        }

        .section-pad h1 {
            font-size: 34px !important;
        }

        .map-page {
            margin-top: 0px;
        }

        p.mapmenu-mob {
            position: relative;
            display: block;
            overflow: hidden;
            font-family: Calibri, Verdana, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
            font-size: 12px;
            color: #fff;
            background: #38471f;
        }

        ul.mapmenu-mob {
            position: relative;
            display: block;
            overflow: hidden;
        }

            ul.mapmenu-mob li {
                float: left;
                padding: 15px 0;
                width: 33%;
                text-align: center;
            }

        .content-lft {
            position: absolute;
            left: 0;
            top: 55px;
            float: none;
            width: 66%;
            height: 87%;
            padding-bottom: 10px;
            display: none;
            z-index: 2;
            background: #dddddd;
        }

        .content-map {
            float: none;
            width: 100%;
            background: #ececec;
            z-index: 1;
        }

        .container-third {
            position: absolute;
            left: 0;
            top: 55px;
            float: none;
            width: 100%;
            background: #ffffff;
            display: none;
            opacity: 1;
            z-index: 2;
        }

        ul.filterbirds li {
            width: 50%;
        }
    }


    @media (max-width: 361px) {
        .module-content-black .input {
            min-width: 100%;
        } .width295 {
            width: 180px !important;
            font-size: 13px !important;
        }

        .module-content-black .input input, .module-content-black .input textarea, .module-full .module-content.content-black .input input, .module-full .content-black.module-search-results .input input, .module-full .module-content.content-black .input textarea, .module-full .content-black.module-search-results .input textarea {
            width: 180px !important;
            font-size: 13px !important;
        }

        .select_value, .placeholder {
            font-size: 13px !important;
        }
    }


    /* Map */
.gm-style .controls {
    font-size: 28px; /* this adjusts the size of all the controls */
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    box-sizing: border-box;
    border-radius: 2px;
    cursor: pointer;
    font-weight: 300;
    height: 1em;
    margin: 6px;
    text-align: center;
    user-select: none;
    padding: 2px;
    width: 1em;
}

    .gm-style .controls button {
        border: 0;
        background-color: white;
        color: rgba(0, 0, 0, 0.6);
    }

        .gm-style .controls button:hover {
            color: rgba(0, 0, 0, 0.9);
        }

    .gm-style .controls.maptype-control {
        display: flex;
        flex-direction: row;
        width: auto;
    }

        .gm-style .controls.maptype-control button {
            display: inline-block;
            font-size: 0.5em;
            margin: 0 1px;
            padding: 0 6px;
            /*float:right;*/
        }

        .gm-style .controls.maptype-control.maptype-control-is-map .maptype-control-map {
            font-weight: 700;
            border:1px solid #ff0000;
        }

        .gm-style .controls.maptype-control.maptype-control-is-satellite .maptype-control-satellite {
            border: 1px solid #ff0000;
            font-weight: 700;
        }


ul.filtercategories li.map-filter-header {
    /*font-family: Georgia, "Times New Roman", serif;*/
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    /*font-style: italic;*/
    font-size: 14px;
    /*line-height: 20px;*/
    /*margin-left: 10px;*/
    text-align: center;
    /*color: #fff;*/
    /*background: #1d8247;*/
    color: #fff;
    background: #38471f;
    /*background: #b89454;*/
    padding: 5px 0 5px 0;
    margin: 10px 0 10px 0;
}
ul.filtercategories li.map-filter-option input {
    width: 25px !important;
    position: absolute !important;
}
ul.filtercategories li.map-filter-option label {
    padding-left: 25px;
    font-size: 12px;
}

.search-criteria-container input {
    margin: 3px;
    float: left !important;
    position: relative;
    width: 80% !important;
    font-size: 12px !important;
    line-height: 10px !important;
    background-color: lightgray;
}